MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005107ATutorAdminpublic2012-11-29 16:362013-02-11 12:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.1 
Target VersionFixed in Version2.1.1 
Summary0005107: Error message when instructor requests disabled
DescriptionWhen allow instructor requests is disabled in system preferecnes, for following error appears in the Instructor Requests box on the admin home page. When error reporting is turned on.


Warning: Invalid argument supplied for foreach() in /Applications/MAMP/htdocs/atutorgit/themes/default/admin/index.tmpl.php on line 39

TagsNo tags attached.
Affects versionSVN
SVN Revision# 2c04734..6954cf6 master -> master
Attached Files

- Relationships

-  Notes
(0005933)
greg (administrator)
2013-01-30 11:14

added a check to see if there are any requests before the foreach
(0006018)
greg (administrator)
2013-02-11 12:04

closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-11-29 16:36 greg New Issue
2013-01-29 11:10 greg Assigned To => greg
2013-01-29 11:10 greg Status new => assigned
2013-01-30 11:14 greg SVN Revision# => 2c04734..6954cf6 master -> master
2013-01-30 11:14 greg Note Added: 0005933
2013-01-30 11:14 greg Status assigned => resolved
2013-01-30 11:14 greg Fixed in Version => 2.1.1
2013-01-30 11:14 greg Resolution open => fixed
2013-02-11 12:04 greg Note Added: 0006018
2013-02-11 12:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker